SUSE LINUX Enterprise & openSUSE Community
มิถุนายน 20, 2019, 10:15:56 PM *
ยินดีต้อนรับคุณ, บุคคลทั่วไป กรุณา เข้าสู่ระบบ หรือ ลงทะเบียน
ส่งอีเมล์ยืนยันการใช้งาน?

เข้าสู่ระบบด้วยชื่อผู้ใช้ รหัสผ่าน และระยะเวลาในเซสชั่น
ข่าว:
 
   หน้าแรก   ช่วยเหลือ ค้นหา เข้าสู่ระบบ สมัครสมาชิก  

[Why we need your support] SUSE and openSUSE are trademarks of Attachmate Group, Inc. - WE ARE NOT IN ANY WAY ASSOCIATED WITH SUSE AND ATTACHMATE GROUP. SUSEThailand.com is a SUSE Linux user and community found in Thailand but not limited to other country suse linux user to join in. Currently active contents (How to's, Scripts, Tips, Tricks, Tutorials, Linux Command Line, and Troubleshooting) this suse linux how to's and expert support are SUSE Linux.
หน้า: [1]   ลงล่าง
  พิมพ์  
ผู้เขียน
หัวข้อ: Install VLC 1.0.0 In SUSE Linux  (อ่าน 2780 ครั้ง)
0 สมาชิก และ 1 บุคคลทั่วไป กำลังดูหัวข้อนี้
Sontaya
Administrator
Expert : ผู้เชี่ยวชาญ
*****

Karma: +1/-0
ออฟไลน์ ออฟไลน์

กระทู้: 1931


Administrator


เว็บไซต์
« เมื่อ: กรกฎาคม 08, 2009, 02:08:19 PM »


OpenSUSE11.1 /SLED11
Install using command line:
-repositories
$ zypper ar http://download.videolan.org/pub/vlc/SuSE/11.1 VLC
- updated
$ zypper mr -r VLC
- Installing
$ zypper in vlc

VLC 1.0.0 Features:
- รองรับฟอร์แมตใหม่ (Raw Dirac, M2TS, ...)
- ปรับปรุงอินเทอร์เฟซ
- encoder ใหม่สองตัวคือ Dirac และ MP3 fixed-point
- Video scaling แบบเต็มหน้าจอ
อื่นๆ http://www.videolan.org/vlc/index.html

***เวอร์ชั่นนี้ไม่สามารถรันบน "root" ได้นะครับ
« แก้ไขครั้งสุดท้าย: สิงหาคม 07, 2010, 11:12:59 AM โดย Sontaya » แจ้งลบกระทู้นี้หรือติดต่อผู้ดูแล   บันทึกการเข้า

ageLOC Technology
Sontaya
Administrator
Expert : ผู้เชี่ยวชาญ
*****

Karma: +1/-0
ออฟไลน์ ออฟไลน์

กระทู้: 1931


Administrator


เว็บไซต์
« ตอบ #1 เมื่อ: ธันวาคม 24, 2009, 12:02:01 PM »


OpenSUSE11.1 /SLED11

Install using command line:
- repositories
$ zypper ar http://download.videolan.org/pub/vlc/SuSE/11.1 VLC
- Refresh Repos
$ zypper mr -r VLC
- Installing package
$ zypper in vlc

-----------------------------------
Problem: nothing provides libdvbpsi.so.5 needed by vlc-noX-1.0.3-2.10.i586
 Solution 1: do not ask to install a solvable providing vlc

Choose the above solution using '1' or cancel using 'c' [1/C]:
-----------------------------------
Why: OS does not compatibility CPU, Please check your system 32bits or 64bits.


Solution:

additional the openSUSE 11.1 repository in your setup:
http://download.opensuse.org/distribution/11.1/repo/oss

Install again:
$ zypper in vlc


Manual install packages:
32bits:
http://download.opensuse.org/distribution/11.1/repo/oss/suse/i586/libdvbpsi5-0.1.6-1.74.i586.rpm

64bits:
http://download.opensuse.org/distribution/11.1/repo/oss/suse/x86_64/libdvbpsi-devel-0.1.6-1.56.x86_64.rpm


Referece - https://secure-www.novell.com/products/linuxpackages/server10/sp3/x86_64/libdvbpsi.html, http://forum.videolan.org/viewtopic.php?f=13&t=57206
« แก้ไขครั้งสุดท้าย: พฤษภาคม 11, 2010, 06:40:03 PM โดย Sontaya » แจ้งลบกระทู้นี้หรือติดต่อผู้ดูแล   บันทึกการเข้า

ageLOC Technology
หน้า: [1]   ขึ้นบน
  พิมพ์  
 
กระโดดไป:  

(@)2007 SUSE Linux user community found in Thailand. This site is not an official openSUSE and SUSE website, and is not in any way affiliated with or endorsed by SUSE Linux GmbH or Novell. openSUSE and SUSE are trademarks of Novell, Inc. in the United States and other countries.
Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!
หน้านี้ถูกสร้างขึ้นภายในเวลา 0.049 วินาที กับ 20 คำสั่ง (Pretty URLs adds 0.008s, 2q)